Subject: Re: Agent Distribution for Feedback
From: Deeksha Dadu <[email-masked]>
To: Abhishek Kumar <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>
Cc: "Pravesh Singh (LSM)" <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Wed, 26 Jan 2022 12:45:28 +0000

Hi Abhishek,

This was my suggestion and decision after discussion with Pritish and Pravesh. The reason being that I am seeing the same quality issues being pointed out in audits over and over again with no improvement at all. The biggest issue is enforcement of those feedbacks at agent level. Lot of these feedbacks are emailed to agents and as expected they give a short shrift without ever caring to implement.

I want to address this at a micro level and would much rather have each of you work with a smaller set of agents rather than the whole team at the same time. We have tried that and I am not seeing any palpable results. I want each of you to take ownership of a smaller team and make sure that quality issues are completely eliminated for the small subset of team members that you have been assigned.

Pravesh and you will continue to do the audits as you are until Pravesh completely takes on QA from you in coming months but it is the responsibility of sharing and implementing the feedback at the agent level that is divided amongst 3 of you. That basically implies that you will all not just email the feedback to your agents but will speak with them on daily basis about that feedback and will make sure that they do not repeat that mistake.

This is also my way of letting Pravesh work independently with a smaller number of people and bring in visible results. A part of facilitating his transition.

Pritish can explain you the rest. We will proceed with this plan for now and will continue to modify as and when required.

Some of the points that you have mentioned of course can and should be incorporated, that you can discuss with Pritish.

Regards,
Deeksha

________________________________
From: Abhishek Kumar <[email-masked]>
Sent: Wednesday, January 26, 2022 5:44 PM
To: Pritish Nandi (LSM) <[email-masked]>
Cc: Pravesh Singh (LSM) <[email-masked]>; Deeksha Dadu <[email-masked]>; Saurabh Dadu <[email-masked]>
Subject: Re: Agent Distribution for Feedback

Hello Pritish & Pravesh

I think we should not distribute tickets agent-wise but I am open to understanding your reasons to do so.
I always profess that we should be auditing the tickets and not the agents.
The first 5 days for any ticket is the most critical time duration, during which maximum positive impact from a corrective action/feedback can be achieved.
Fridays add extra 1-2 days of delay to tickets.
I suggest we prioritise live feedback, POA notes on tickets and prioritising Speed in replying to most recent "updates by the requestor" over anything that has a chance of not positively affecting the speed and delivery directly.
Pravesh & You can add a note for the Plan Of Action in the ticket WHILE ASSIGNING them to people. Then we can easily expect them to follow the plan. They can readily refer to that plan or set of steps from within the ticket and ensure improvement in a fast and convenient manner.
You can have templates that can be pasted initially and later on the reps/L1s can do it on their own so that this step does not become a redundant overload for you guys.

Regards

Abhishek

________________________________
From: "Pritish Nandi" <[email-masked]>
To: "Pravesh Singh" <[email-masked]>, "abhishek kumar" <[email-masked]>
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]>
Sent: Tuesday, January 25, 2022 3:31:46 PM
Subject: Re: Agent Distribution for Fedback

Hi All,

Updated list.

Agent Name      Shift   Feedback Responsibility
Rosette Modiri  US      Abhishek
Arjun Hurry     US      Abhishek
Md Modassir Hassan      US      Abhishek
Grace Boussi    EMEA    Abhishek

Agent Name      Shift   Feedback Responsibility
Shivangi Bhattacharya   EMEA    Pravesh
Taha Amir       EMEA    Pravesh
Bharat Bhattacharya     EMEA    Pravesh
Josie Lau       APAC    Pravesh
Bharat Bhushan  APAC    Pravesh

Agent Name      Shift   Feedback Responsibility
Ismael Zakaria  EMEA    Pritish
Ritesh Kumar    EMEA    Pritish
Sebastian Coldea        EMEA    Pritish
Denisa Magda    EMEA    Pritish
Adelina Paula Bartes    EMEA    Pritish
Sven Thiele     EMEA    Pritish

Regards,
Pritish

________________________________
From: "Pritish Nandi" <[email-masked]>
To: "Pravesh Singh" <[email-masked]>, "abhishek kumar" <[email-masked]>
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]>
Sent: Tuesday, January 25, 2022 2:48:52 PM
Subject: Agent Distribution for Fedback

Hi Pravesh and Abhishek,

The below-mentioned agents are under your responsibility for sharing day-to-day feedback and grooming.
You will have to send an email updating Deeksha every day, that you have shared the feedback for their audits.

Agent Name      Shift   Feedback Responsibility
Rosette Modiri  US      Abhishek
Arjun Hurry     US      Abhishek
Md Modassir Hassan      US      Abhishek
Grace Boussi    EMEA    Abhishek
Ritesh Kumar    EMEA    Abhishek

Agent Name      Shift   Feedback Responsibility
Shivangi Bhattacharya   EMEA    Pravesh
Taha Amir       EMEA    Pravesh
Bharat Bhattacharya     EMEA    Pravesh
Josie Lau       APAC    Pravesh
Bharat Bhushan  APAC    Pravesh

Agent Name      Shift   Feedback Responsibility
Ismael Zakaria  EMEA    Pritish
Sebastian Coldea        EMEA    Pritish
Denisa Magda    EMEA    Pritish
Adelina Paula Bartes    EMEA    Pritish
Sven Thiele     EMEA    Pritish

Regards,
Pritish Nandi